baseURL = 'http://cirrug.org.cn/'
languageCode = 'zh-cn'
title = '白砂糖'
theme = 'stack-customized'
disablePathToLower = true
[taxonomies]
  category = "categories"
  tag = "tags"
  # 添加你自己的
  room = "rooms"